Sygic review of the Apache Log4j 2 security vulnerability

Written by Robert Feldmar
14. 12. 2021 · 0 min read

Sygic has received a several client inquiries about the security vulnerability found in the Apache Log4j 2 Java library, an open source logging framework.

In our reaction to these findings, we immediately carried out a thorough review of our systems, apps, and services. Following this evaluation we can confirm that Sygic’s products had no exposure to this security issue.

Security of our clients and solutions is a key priority for Sygic. We are constantly updating our security systems, datasets, and vendor libraries to prevent any potential risks. As always, we will continue to watch out for any new developments on this matter as well.

If you have any additional question, please reach out to your Sygic point of contact.